@charset "utf-8";
/*\ 
	%6C%6F%73%74%62%6C%6C%6C%64%31%35
	CSS JM STARTER 
\*/
html {
	overflow-y: scroll;
}
body {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	width: 100%;
	font-family: "Quicksand-Regular", Arial, Helvetica;
	-webkit-tap-highlight-color: rgba(0,0,0,0); /* disable blink when touch */
	overflow-y: hidden;
}
* {
	margin: 0;
	padding: 0;
}
:focus {
	outline: 0 !important;
}
::-moz-focus-inner {
border:0;
}
ul {
	margin: 0;
}
a img {
	border: 0px;
}
a {
	color: #03a1dc;
	text-decoration: none;
}
img {
	vertical-align: top;
}
.left {
	float: left;
}
.right {
	float: right;
}
.marginA {
	margin: auto;
}
.txtR {
	text-align: right;
}
.txtC {
	text-align: center;
}
.clearB {
	clear: both;
}
p, h1, h2, h3, h4, h5 {
	padding: 0px 0px 12px 0px;
	margin: 0px;
}
p {
	color: #939191;
	font-family: "CenturyGothic";
	font-size: 17px;
	line-height: 24px;
}
h1 {
	font: bold 30px "Quicksand-Regular", Arial, Helvetica;
	color: #039195;
}
h2 {
	font-size: 24px;
}
h3 {
}
h4 {
	font: 13px "Quicksand-Regular", Arial, Helvetica;
	color: #df0909;
	padding-bottom: 6px;
}
h5 {
}
.btn_sub {
}
/*\ WRAPPER \*/
.wrapper {
	width: 1090px;
	margin: auto;
}
/*\ HEADER \*/
#header {
	border-bottom: 1px solid #ececec;
	margin-bottom: 5px;
	padding-bottom: 10px;
}
.logo {
	float: left;
	width: 285px;
}
.rf-ra {
	float: right;
	width: 725px;
}
.head-call {
	color: #595a5c;
	float: left;
	font-family: "CenturyGothic";
	font-size: 36px;
	padding-top: 10px;
	width: 294px;
}
.head-call span {
	font-size: 18px;
}
.header-button {
	font-family: 'AlegreyaSansSC-Regular';
	font-size: 26px;
	text-align: center;
	float: right;
	position: relative;
	width: 395px;
	height: 185px;
}
.header-button a {
	color: #ffffff;
}
.rf-button {
	background: url(../images/bg-refferal-form.png) no-repeat left top transparent;
	float: left;
	font-weight: bold;
	height: 157px;
	padding: 0 32px;
	width: 112px;
	border-radius: 24px 0 86px 96px;
}
.ra-button {
	background: url(../images/bg-req-app.png) no-repeat left top transparent;
	border-radius: 0 0 183px 190px;
	font-size: 29px;
	font-weight: bold;
	height: 128px;
	line-height: 27px;
	padding: 3px 33px 0;
	position: absolute;
	right: 0;
	width: 189px;
}
.rfA {
	padding-top: 5px;
	font-size: 22px;
}
.rfB {
	font-size: 29px;
	line-height: 23px;
	padding: 10px 0;
}
.rfC {
	font-size: 18px;
}
.ra-button > div {
	font-size: 18px;
	padding-top: 10px;
}
.menu {
	padding-right: 30px;
}
#cat_14623_divs > ul > li:last-child {
	border-top: 1px solid rgba(120, 120, 120, 0.15);
	border-bottom: 1px solid rgba(120, 120, 120, 0.15);
}
#cat_14623_divs > ul > li:last-child {
	border: none;
}
#banner {
	background: transparent url("../images/bg-top_shadow.png") repeat-x scroll left top;
}
.wrap-home-content ul {
	margin: 0;
	padding: 0;
}
.wrap-home-content li {
	float: left;
	list-style: outside none none;
	padding: 30px;
	width: 300px;
}
.content {
	padding-top: 30px;
}
.content p {
	text-align: center;
}
.content h1 {
	line-height: 32px;
	padding-bottom: 30px;
	text-align: center;
}
#map {
	background: #2a2a2a;
	padding: 120px 0 10px 0;
}
#map h2 {
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 30px;
	position: relative;
}
#map h2:after {
	content: "";
	position: absolute;
	width: 150px;
	height: 1px;
	bottom: 0;
	left: 44%;
	border-bottom: 3px solid #007271;
}
#map img {
}
#map p {
	margin: 30px 0;
	font-size: 22px;
	line-height: 36px;
	color: #f0f0f0;
}
.one_third {
	float: left;
	width: 27%;
	margin: 5% 3%;
}
.last {
	margin-right: 0 !important;
}
.text_center {
	text-align: center;
}
.text_green {
	color: #007271;
}
.one_fourth {
	width: 32%;
	float: left;
	margin: 0 3% 5% 0;
}
.three_fourth {
	float: left;
	width: 65%;
	margin: 0 3% 5% 0;
}
.contbox {
	padding: 25px;
	color: #000000;
}
.contbox p {
	font-size: 20px;
	line-height: 35px;
	color: #000000;
	padding-bottom: 10px !important;
}
.contbox p strong {
	color: #079296;
}
.bg_lgreen {
	background: #ddf0f1;
}
#green {
	background-color: #007271;
	padding: 60px 0 50px;
}
#green ul li {
	color: #ffffff;
	float: left;
	list-style: outside none none;
}
.for-more {
	font-size: 25px;
	width: 160px;
	font-weight: bold;
}
.green-call {
	font-size: 45px;
	padding: 5px 0 5px 15px;
	font-weight: bold;
}
.make-an-enquiry {
	padding-top: 8px;
}
.green-call > div {
	float: right;
	font-size: 22px;
	font-weight: bold;
	padding: 15px 24px;
	text-transform: uppercase;
	width: 50px;
}
#footer {
	background: url(../images/bg-footer-shadow.jpg) repeat-x left top #007271;
}
.footer-menu h2 {
	border-bottom: 2px dashed #ffffff;
	border-color: #ffffff;
	color: #ffffff;
	font-size: 24px;
	padding-bottom: 5px;
	width: -moz-max-content;
	padding-right: 10px;
	margin-bottom: 15px;
}
.footer-menu {
	float: left;
	margin: 40px 25px;
	width: 283px;
}
.footer-menu ul {
	padding: 0;
	margin: 0;
}
.footer-menu li {
	list-style: outside none none;
}
.footer-menu a {
	color: #ffffff;
	font-size: 17px;
	line-height: 40px;
	text-decoration: underline;
	font-weight: bold;
}
.cont-logos li {
	float: left;
	list-style: outside none none;
	padding: 10px 20px;
}
.cont-logos {
	margin: 30px 0 70px;
}
.box-copyright {
	color: #8b8585;
	font-size: 11px;
	margin: auto;
	padding: 40px 0;
	text-align: center;
	width: 535px;
}
.copyr {
	border-right: 1px solid;
	display: block;
	float: left;
	padding: 0 25px;
}
.luke {
	border: none;
}
.luke a {
	color: #8b8585;
}
.luke a:hover {
	text-decoration: underline;
}
.img-left {
	float: left;
	padding: 0 20px 20px 0;
}
.img-right {
	float: right;
	padding: 0 0 20px 20px;
}
.inner-content {
	margin: 60px auto 50px;
	max-width: 900px;
}
.box-inner p, .inner-content p {
	text-align: justify;
	padding-bottom: 20px;
}
.mark {
	color: #069296;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 1px;
	margin-top: 15px;
}
.inner-content > ul {
	margin-bottom: 20px;
}
.box-inner > ul {
	margin-bottom: 30px;
}
.inner-content li {
	color: #939191;
	font-family: "CenturyGothic";
	font-size: 17px;
	line-height: 23px;
	list-style-position: outside;
	margin-left: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.box-inner::after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.box-inner h2, .inner-content h2 {
	margin-top: 20px
}
.img-center {
	display: block;
	margin: auto;
}
.img-dr {
	border: 1px solid #939191;
	float: left;
	margin-right: 20px;
	max-width: 273px;
}
.img-dr > img {
	width: 100%;
}
.box-inner a {
	text-decoration: underline;
	color: #039195;
}
.box-inner a:hover {
	text-decoration: none;
}
.request-form {
	background: transparent url("/images/bg-request-appointment.png") no-repeat scroll left top;
	height: 845px;
	margin: 50px auto auto;
	width: 485px;
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
	border: 1px solid #dcdcdc;
	border-radius: 10px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.25) inset;
	font-family: "CenturyGothic", Arial, Helvetica;
	height: 37px;
	margin-bottom: 10px;
	padding-left: 15px;
	width: 350px !important;
}
.cat_textbox.calendar {
	background: rgba(0, 0, 0, 0) url("/images/icon-calendar.png") no-repeat scroll 139px center;
	float: left;
	width: 150px !important;
}
.request-appointment {
	background: transparent url("/images/bg-request-appointment.png") no-repeat scroll left top;
	height: 845px;
	margin: 50px auto auto;
	width: 485px;
	padding-top: 75px;
}
.make-an-enquiry-form {
	background: transparent url("/images/bg-make-an-enquiry.png") no-repeat scroll left top;
	height: 800px;
	margin: 50px auto auto;
	width: 515px;
	padding-top: 75px;
}
.logo-ra > img {
	display: block;
	margin: auto;
	width: auto;
}
.ra-item {
	margin: auto;
	width: 370px;
}
.request-appointment span, .make-an-enquiry-form span {
	color: #2ec3c9;
	display: block;
	font-size: 30px;
	font-weight: bold;
	margin: auto;
	padding-bottom: 20px;
	text-align: center;
}
.cat_button.btn-req {
	margin-left: 64px;
	margin-top: 13px;
}
.ra-item label {
	font-size: 15px;
}
.make-an-enquiry-form .ra-item {
	margin: auto;
	width: 394px;
}
.wrap-contact li {
	list-style: outside none none;
	padding-bottom: 65px;
	padding-left: 0px;
	margin-left: 0px;
}
.left-contact .address {
	font-size: 30px;
	line-height: 35px;
}
.wrap-contact li div {
	padding-left: 75px;
}
.address div {
	max-width: 400px;
}
.wrap-contact li img {
	float: left;
}
.left-contact {
	float: left;
	max-width: 440px;
}
.wrap-contact li div span {
	color: #007271;
	font-size: 30px;
	line-height: 45px;
	text-decoration: underline;
}
.right-contact {
	float: right;
	width: 360px;
}
.right-contact span {
	line-height: 45px;
}
.right-contact span a {
	font-size: 25px;
	padding-left: 15px;
	text-decoration: underline;
	color: #73777c;
}
.width-contact {
	margin-top: 50px;
}
.circle {
	background-color: #06756e;
	border-radius: 50%;
	bottom: 0;
	height: 70px;
	line-height: 65px;
	position: absolute;
	right: 170px;
	text-align: center;
	width: 70px;
}
.circle a {
	font-family: arial;
	font-size: 20px;
	text-transform: initial;
}
.small p {
	font-size: 15px;
}
.large p {
	font-size: 19px;
}
.small h1 {
	font-size: 28px;
}
.large h1 {
	font-size: 32px;
}
.small h2 {
	font-size: 22px;
}
.large h2 {
	font-size: 26px;
}
.side-fb {
	background-color: #ffffff;
	border-bottom: 2px solid #c7cacd;
	border-left: 2px solid #c7cacd;
	border-top: 2px solid #c7cacd;
	padding: 3px;
	position: absolute;
	right: -155px;
	width: 225px;
}
.side-google {
	background-color: #ffffff;
	border-bottom: 2px solid #c7cacd;
	border-left: 2px solid #c7cacd;
	border-top: 2px solid #c7cacd;
	padding: 3px;
	position: absolute;
	right: -155px;
	top: 73px;
	width: 225px;
	line-height: 60px;
	display:none;
}
.side-fb > a {
	float: left;
}
.side-google > a {
	padding-right: 10px;
}
.fb-like.fb_iframe_widget {
	float: right;
	width: 150px;
	padding-top: 20px;
}
.side-social {
	position: fixed;
	right: 0;
	top: 40%;
	z-index: 999;
}
.footer-socials li {
	float: left;
	line-height: 30px;
	list-style: outside none none;
	width: 355px;
	padding: 60px 0;
}
.footer-socials li:last-child {
	line-height: 55px;
	text-transform: uppercase;
}
.footer-socials {
	background-color: #898a8a;
	color: #ffffff;
	margin-top: 5px;
}
.footer-socials li img {
	float: left;
	padding-right: 10px;
}
.footer-socials li div {
	float: left;
	padding-top: 5px;
}
.footer-socials li a {
	color: #ffffff;
	text-decoration: underline;
}
.b-link {
	cursor: pointer !important;
}
.mob {
	display: none;
}
.desk {
	display: block;
}
/* Mobile
-----------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 786px) {
.mob {
	display: block;
}
.desk {
	display: none;
}
body {
	min-width: auto;
}
#header {
	border: 0;
	position: relative;
}
.wrapper {
	width: 100%;
}
.menu {
	margin: auto;
	padding: 20px 0;
	width: 100%;
}
.mob-menu {
	float: left;
	padding-left: 25%;
	width: 40px;
}
.logo.mob {
	float: none;
	margin: auto;
	width: 290px;
}
.cont-menu-mob {
	position: absolute;
	right: 8%;
	width: 60%;
	top: 17px;
}
#cat_14623_divs > ul > li:last-child {
	border-top: 1px solid rgba(120, 120, 120, 0.15);
	border-bottom: 1px solid rgba(120, 120, 120, 0.15);
}
#cat_14623_divs ul ul {
	padding: 0;
}
#cat_14623_divs ul ul li:first-child {
	padding: 0;
}
#cat_14623_divs ul ul li a {
	font-size: 16px;
	padding: 15px 20px 15px 45px;
}
#cat_14623_divs > ul > li > a {
	padding: 15px 25px;
}
.wrap-home-content li {
	width: 100%;
	padding: 0;
}
#body {
	padding: 0 15px;
}
.wrap-home-content {
	display: block;
	margin: auto;
	max-width: 334px;
}
#green ul li, .green-call > div {
	float: none;
	margin: auto;
}
.green-call {
	width: 420px;
}
.make-an-enquiry {
	width: 340px;
}
.call-now a img {
	display: block;
	margin: auto;
}
.call-now {
	background-color: #2ec3c9;
}
.call-now {
	padding: 10px 0;
}
.cont-logos {
	margin: 20px auto;
	width: 85%;
}
.left-contact, .right-contact {
	float: none;
	margin: auto;
	max-width: 440px;
}
.one_third {
	float: none;
	width: 97%;
	margin: 10% auto;
}
#map h2 {
	font-size: 28px;
}
#map h2:after {
	width: 70%;
	left: 15%;
}
.one_fourth {
	width: 95%;
	float: none;
	margin: 5% auto;
}
.three_fourth {
	float: none;
	width: 95%;
	margin: 5% auto 20% auto !important;
}
}
 @media only screen and (max-width: 480px) {
.green-call {
	width: 295px;
	font-size: 29px;
	line-height: 57px;
	font-size: 29px;
	padding: 0;
}
.green-call > div {
	padding: 0;
}
.make-an-enquiry {
	width: 90%;
}
.make-an-enquiry img {
	width: 100%;
}
.cont-logos li {
	float: none;
}
.cont-logos img {
	display: block;
	margin: auto;
}
.box-copyright {
	width: 100%;
}
.copyr, .luke {
	float: none;
}
.wrap-home-content img {
	width: 100%;
}
.img-left, .img-right {
	width: 100%;
	padding: 0 0 20px 0;
}
.img-center {
	display: block;
	margin: auto;
	width: 100%;
}
.left-contact .address {
	font-size: 17px;
	line-height: 30px;
}
.right-contact {
	max-width: 360px;
}
.wrap-contact li div {
	padding-left: 65px;
}
.left-contact {
	max-width: 100%;
}
.right-contact {
	max-width: 100%;
}
.wrap-contact li div span {
	font-size: 28px;
}
.right-contact span a {
	font-size: 20px;
}
.wrap-contact li {
	padding-bottom: 35px;
}
.wrap-boxsocials {
	padding-left: 15px;
	padding-right: 15px;
}
.footer-socials li {
	padding: 20px 0;
}
}
.inner-content-contact {
	padding: 60px 0;
}
.contbox p strong.text_black {
	color: #202020;
}
.accpanel {
	margin: 0 0 20px 0;
	border: 2px solid #c7dfe0;
}
div.panel {
	padding: 20px 0;
}
.accordion {
	cursor: pointer;
	position: relative;
}
.accordion > div {
	background: url(/images/icons/icon-add.png) no-repeat scroll right center;
	height: 16px;
	position: absolute;
	right: 0;
	top: 0;
	width: 16px;
}
.accordion.active.minus > div {
	background: url(/images/icons/icon-minus.png) no-repeat scroll right center;
}
.accpanel .panel p {
	font-size: 16px;
	color: #939191;
	line-height: 26px;
}
.tow-promo {
	text-align: center;
	padding: 20px;
	color: #ffffff;
	background: #079296;
}
.tow-promo strong {
	font-size: 25px;
}
